#total {
	font-size: 10pt;
	font-family: 'verdana';
	color: #000000;
	font-weight: bold;
	text-align: right;
}

#lap {
	font-size: 8pt;
	font-family: 'verdana';
	color: #000000;
	font-weight: normal;
	text-align: right;
}

#stdpts {
	font-size: 8pt;
	font-family: 'verdana';
	color: #000000;
	font-weight: normal;
	text-align: right;
}

#ridername {
	font-size: 8pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: bold; 
}
#ridernameM {
	font-size: 8pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: bold; 
}
#ridernameF {
	font-size: 8pt;
 	font-family: 'verdana';
 	color: #990000;
	font-weight: bold; 
}
#place {
	font-size: 8pt;
	font-family: 'verdana';
	color: #000000;
	font-weight: normal;
	text-align: left;
}

#ridercategory {
	font-size: 8pt;
	font-family: 'verdana';
	color: #000000;
	font-weight: normal;
	text-align: left;
}
#heading {
	font-size: 8pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: normal; 
}
#comment {
	font-size: 8pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: normal; 
}

#ridename {
	font-size: 12pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: bold; 
}
#ridename_s {
	font-size: 8pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: normal; 
}
#ridecourse {
	font-size: 10pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: normal; 
}
#ridecourse_s {
	font-size: 8pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: bold; 
}
#ridedate {
	font-size: 10pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: normal; 
}
#ridedate_s {
	font-size: 8pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: normal; 
}
#rideweather {
	font-size: 8pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: normal; 
}
#statename {
	font-size: 12pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: bold; 
}
#footer {
	font-size: 8pt;
 	font-family: 'verdana';
 	color: #606060;
	font-weight: normal; 
}

#text1 {
	font-size: 9pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: normal; 
}
#report {
	font-size: 9pt;
 	font-family: 'verdana';
 	color: #000000;
	font-weight: normal; 
}

table.list {
	border-top: 1px solid #606060;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
	padding-top: 0px;

}

td.butImg {
	border-top: 0px;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
}
.ridernameM {
	color: #000000;
	font-size: 8pt;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.ridernameF {
	color: #990000;
	font-size: 8pt;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}


a.ridernameF:link {
	color: #990000;
	font-size: 8pt;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.ridernameM:link {
	color: #000000;
	font-size: 8pt;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.ridernameM:active {
	color: #FF0000;
	font-size: 8pt;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.ridernameF:active {
	color: #FF0000;
	font-size: 8pt;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.ridernameM:visited {
	color: #000000;
	font-size: 8pt;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.ridernameF:visited {
	color: #990000;
	font-size: 8pt;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.ridernameM:hover {
	color: #006633;
	font-size: 8pt;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.ridernameF:hover {
	color: #006633;
	font-size: 8pt;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a:active {
	color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:link {
	color: #006633;
	/*font-weight: bold;*/
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:visited {
	color: #006633;
	/*font-weight: bold;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:hover {
	color: #666666;
	/*font-weight: bold;*/
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

